RubyGems Navigation menu

dependabot-go_modules 0.98.49

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.117.10 - May 21, 2020 (17 KB)
  2. 0.117.9 - May 19, 2020 (17 KB)
  3. 0.117.8 - May 12, 2020 (17 KB)
  4. 0.117.7 - April 20, 2020 (16 KB)
  5. 0.117.6 - April 09, 2020 (16 KB)
  6. 0.98.49 - March 29, 2019 (14,5 KB)
Toon alle versies (590 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.66.0
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Eigenaren:

    Authors:

    • Dependabot

    SHA 256 checksum:

    3dc3fc90b1e0a0ee0ce4034da3a6dbed2eb938371b9201db0703295e770bd27b

    Total downloads 422.529

    Voor deze versie 440

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: